/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "0KG-ay-jZw"; */
"0KG-ay-jZw.title" = "Exporter les miniatures";

/* Class = "NSMenuItem"; title = "MetaImage"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MetaImage";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "2Zc-O5-tWh"; */
"2Zc-O5-tWh.title" = "Copier les tags sélectionnés";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2aA-wh-nH5"; */
"2aA-wh-nH5.title" = "Exporter les tags dans un fichier";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Select Previous File"; ObjectID = "2um-JM-pas"; */
"2um-JM-pas.title" = "Sélectionner le fichier précédent";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Orthographe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Quit MetaImage"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter MetaImage";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Édition";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "5aA-sq-ovp"; */
"5aA-sq-ovp.title" = "Coller de multiples tags";

/* Class = "NSMenuItem"; title = "About MetaImage"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos de MetaImage";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Restore Tags"; ObjectID = "6vE-cu-fIs"; */
"6vE-cu-fIs.title" = "Restaurer les tags";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corriger l’orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Toggle Password Editor"; ObjectID = "8Vl-11-5rB"; */
"8Vl-11-5rB.title" = "Afficher/masquer l'éditeur de mot de passe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "9yG-kV-AfA"; */
"9yG-kV-AfA.title" = "Retirer tous les fichiers";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copier/Coller intelligent";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "Ad6-3w-OQm"; */
"Ad6-3w-OQm.title" = "Rechercher des mises à jour…";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Préférences…";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "CMV-1R-jTR"; */
"CMV-1R-jTR.title" = "Exporter les tags dans un fichier";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Orthographe et grammaire";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aide";

/* Class = "NSMenuItem"; title = "MetaImage Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Aide MetaImage";

/* Class = "NSMenuItem"; title = "Sort Files"; ObjectID = "FQT-1l-bXt"; */
"FQT-1l-bXt.title" = "Trier les fichiers";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenu"; title = "Process"; ObjectID = "G6i-iS-gXp"; */
"G6i-iS-gXp.title" = "Traiter";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "H8s-63-CIJ"; */
"H8s-63-CIJ.title" = "Coller les données GPS EXIF";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Afficher l’orthographe et la grammaire";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Remove Thumbnail Data"; ObjectID = "I6W-o4-bi7"; */
"I6W-o4-bi7.title" = "Supprimer la miniature";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Ouvrir...";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "JPf-Xm-mOq"; */
"JPf-Xm-mOq.title" = "Tags affichés";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "Jea-U1-HlM"; */
"Jea-U1-HlM.title" = "Tags sélectionnés";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "JmM-mT-XBL"; */
"JmM-mT-XBL.title" = "Exporter en CSV";

/* Class = "NSMenuItem"; title = "Select All Files"; ObjectID = "KBl-Mh-gi1"; */
"KBl-Mh-gi1.title" = "Sélectionner tous les fichiers";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "L2u-Tq-74t"; */
"L2u-Tq-74t.title" = "Copier les données GPS EXIF";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Deselect All Files"; ObjectID = "LHS-as-jy6"; */
"LHS-as-jy6.title" = "Désélectionner tous les fichiers";


/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "LlA-TV-ssi"; */
"LlA-TV-ssi.title" = "Exporter les JPGFromRaw";
/* Class = "NSMenuItem"; title = "Select Next File"; ObjectID = "MRW-AD-7BH"; */
"MRW-AD-7BH.title" = "Sélectionner le fichier suivant";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Hide MetaImage"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer MetaImage";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Réduire/agrandir";

/* Class = "NSMenu"; title = "Erase Tags"; ObjectID = "RZ1-0z-SI5"; */
"RZ1-0z-SI5.title" = "Effacer les tags";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Aller à la sélection";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "U04-zH-MML"; */
"U04-zH-MML.title" = "Recommander à un ami...";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Mettre la première lettre en majuscule";

/* Class = "NSMenuItem"; title = "Show Locations Editor"; ObjectID = "VZ8-pN-GHM"; */
"VZ8-pN-GHM.title" = "Afficher l’éditeur de localisations…";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Édition";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Coller et adapter le style";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Rechercher...";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "by Filename"; ObjectID = "YF0-CU-zxw"; */
"YF0-CU-zxw.title" = "Par nom de fichier";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "YPN-Lh-DSE"; */
"YPN-Lh-DSE.title" = "Tags affichés";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "a7n-uS-YFo"; */
"a7n-uS-YFo.title" = "Tous les tags trouvables";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Erase Tags"; ObjectID = "asv-AV-jvf"; */
"asv-AV-jvf.title" = "Effacer les tags";

/* Class = "NSMenu"; title = "Restore Tags"; ObjectID = "bGK-3A-dWF"; */
"bGK-3A-dWF.title" = "Restaurer les tags";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Rechercher la sélection";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "cRD-QI-Dja"; */
"cRD-QI-Dja.title" = "Tous les tags trouvables";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "dtA-SM-KD1"; */
"dtA-SM-KD1.title" = "Envoyer une remarque...";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "e7H-yU-RLP"; */
"e7H-yU-RLP.title" = "Voir la page dédiée sur l'App Store";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "eCv-5t-nvJ"; */
"eCv-5t-nvJ.title" = "Importer les tags depuis un fichier";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "eT8-cl-oII"; */
"eT8-cl-oII.title" = "Voir le site web de la compagnie";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "fQp-LK-mHb"; */
"fQp-LK-mHb.title" = "Tags sélectionnés";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Coller";

/* Class = "NSMenuItem"; title = "Process Changes"; ObjectID = "h8v-vQ-zkm"; */
"h8v-vQ-zkm.title" = "Traiter les changements";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Guillemets courbes";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Vérifier le document maintenant";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Show License Information..."; ObjectID = "iqT-Zm-ojp"; */
"iqT-Zm-ojp.title" = "Afficher votre licence...";

/* Class = "NSMenuItem"; title = "by File Type"; ObjectID = "iwi-lC-odm"; */
"iwi-lC-odm.title" = "Par type de fichier";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Monter la barre latérale";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "n91-bq-B5l"; */
"n91-bq-B5l.title" = "Noter sur le Mac App Store...";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "oRR-Xx-Igr"; */
"oRR-Xx-Igr.title" = "Traiter";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Vérifier l’orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Find Tags"; ObjectID = "sMI-hA-5gR"; */
"sMI-hA-5gR.title" = "Rechercher des tags";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Détection de données";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "tTx-o6-H3h"; */
"tTx-o6-H3h.title" = "Exporter en JSON";

/* Class = "NSMenu"; title = "MetaImage"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Couper";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Mettre en majuscules";

/* Class = "NSMenu"; title = "Sort Files"; ObjectID = "wGS-1d-CkQ"; */
"wGS-1d-CkQ.title" = "Trier les fichiers";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aide";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copier";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "xig-NP-Ild"; */
"xig-NP-Ild.title" = "Afficher dans le Finder...";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Parole";

/* Class = "NSMenuItem"; title = "Show Presets Editor"; ObjectID = "yWg-YI-Vex"; */
"yWg-YI-Vex.title" = "Afficher l’éditeur de préréglages";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "yZA-uL-QOi"; */
"yZA-uL-QOi.title" = "Retirer la sélection";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Export to Photos.app"; ObjectID = "zBe-SI-53u"; */
"zBe-SI-53u.title" = "Exporter dans Photo.app";
